=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.14.0~),
+               extra-cmake-modules (>= 5.19.0~),
                libboost-dev,
                libkf5kdelibs4support-dev (>= 5.12.0~),
-               libkf5mime-dev (>= 15.12.1~),
+               libkf5mime-dev (>= 5.2.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/pim/kmbox
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmbox.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmbox.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmbox.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmbox.git
 
 Package: libkf5mbox-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
 Depends: libkf5mbox5 (= ${binary:Version}),
-         libkf5mime-dev (>= 4.79.0~),
+         libkf5mime-dev (>= 5.2.0~),
          qtbase5-dev,
          ${misc:Depends}
 Description: library for handling mbox mailboxes - development files
