## kmbox 16.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
 include(ECMQtDeclareLoggingCategory)
 
 set(KF5_VERSION "5.19.0")
-set(KMBOX_LIB_VERSION "5.2.2")
+set(KMBOX_LIB_VERSION "5.2.3")
 set(KMIME_LIB_VERSION "5.2.0")
 
 ecm_setup_version(${KMBOX_LIB_VERSION} VARIABLE_PREFIX KMBOX
