=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
+               extra-cmake-modules (>= 5.24.0~),
                libboost-dev,
-               libkf5kdelibs4support-dev (>= 5.12.0~),
-               libkf5mime-dev (>= 5.2.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5mime-dev (>= 16.04.3~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kmbox
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmbox.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmbox.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmbox
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmbox
 
 Package: libkf5mbox-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
 Depends: libkf5mbox5 (= ${binary:Version}),
-         libkf5mime-dev (>= 5.2.0~),
+         libkf5mime-dev (>= 16.04.3~),
          qtbase5-dev,
          ${misc:Depends}
 Description: library for handling mbox mailboxes - development files
