=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libboost-dev,
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5mime-dev (>= 16.04.3~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5mime-dev (>= 17.04.3~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kmbox
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmbox
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmbox
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmbox
 
 Package: libkf5mbox-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
 Depends: libkf5mbox5 (= ${binary:Version}),
-         libkf5mime-dev (>= 16.04.3~),
-         qtbase5-dev,
+         libkf5mime-dev (>= 17.04.3~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: library for handling mbox mailboxes - development files
  This is a library for handling mailboxes in mbox format, using a Qt/KMime C++
