=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                extra-cmake-modules (>= 5.31.0~),
                libboost-dev,
                libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5mime-dev (>= 17.04.3~),
+               libkf5mime-dev (>= 17.12.3~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
@@ -19,9 +19,9 @@
 Package: libkf5mbox-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends: libkf5mbox5 (= ${binary:Version}),
-         libkf5mime-dev (>= 17.04.3~),
+         libkf5mime-dev (>= 17.12.3~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: library for handling mbox mailboxes - development files
