## kmbox 18.04.3

=== debian/changelog ===
kmbox (18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install debug categories file
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:07 +0100
