=== src/CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,11 @@
     mbox.cpp
 )
 
-ecm_qt_declare_logging_category(kmbox_SRCS HEADER kmbox_debug.h IDENTIFIER KMBOX_LOG CATEGORY_NAME log_kmbox)
+ecm_qt_declare_logging_category(kmbox_SRCS HEADER kmbox_debug.h IDENTIFIER KMBOX_LOG CATEGORY_NAME org.kde.pim.kmbox
+        OLD_CATEGORY_NAMES log_kmbox
+        DESCRIPTION "kmbox (pim lib)" EXPORT KMBOX)
+
+
 
 add_library(KF5Mbox ${kmbox_SRCS})
 
@@ -51,6 +55,6 @@
     COMPONENT Devel
 )
 
-
+ecm_qt_install_logging_categories(EXPORT KMBOX FILE kmbox.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
 ecm_generate_pri_file(BASE_NAME Mbox LIB_NAME KF5Mbox DEPS "Mime" FILENAME_VAR PRI_FILENAME INCLUDE_INSTALL_DIR ${KDE_INSTALL_INCLUDEDIR_KF5}/KMbox)
 install(FILES ${PRI_FILENAME} DESTINATION ${ECM_MKSPECS_INSTALL_DIR})
